+ Start a Discussion
VempallyVempally 

Eclipse: Force.com IDE installation error

Hi everyone
Iam trying to install software in eclipse i.e., Force.com IDE from the repository
http://media.developerforce.com/force-ide/eclipse42/ which gives following error

An error occurred while collecting items to be installed
Unable to read repository at http://media.developerforce.com/force-ide/eclipse42/plugins/com.salesforce.ide.apex.core_33.0.0.201504091124.jar.
Read timed out
Sindhu1234Sindhu1234
This is more of an Eclipse error, whereby eclipse was trying to use IPv6 to connect. 
Try Eclipse 4.2 “Juno” and 4.3 "Kepler" are the most recently supported version of Eclipse.